<style>
body {
  font-family: univers;
  font-family: Roboto,sans-serif;/*  For arabic txt */
  font-family: 'Noto Sans Kufi Arabic', sans-serif !important;
      margin: 0;
}

* {
  box-sizing: border-box;
}
a{
    text-decoration: none;
    
}
section{margin-top: 10px;}
.content {margin:5px;  position: relative;  top: 50px;
}
.footer{margin:0px;  position: relative;  top: 50px;
}
hr{ /* horizantal line full page width;  */
   clear: both;
}

.container{
    position: relative;
    top: 45px;
}

.picUploaded{
   padding: 5px;
   margin: 2px;
   background-color: #0f0;
   border-radius: 0 5;
}

input[type=search], input[type=text], input[type=submit], input[type=number], select, ._rgstr  { 
  border: 1px dotted #999;
  border-radius: 0;
  padding: 10px;

  /*-webkit-appearance: none;*/
}


        .sbt_btn {
            display: inline-block;
            padding: 12px 24px;
            font-size: 16px;
            font-weight: bold;
            text-align: center;
            text-decoration: none;
            background-color: #3498db; /* Button Color */
            color: #fff; /* Text Color */
            border-radius: 5px;
            transition: background-color 0.3s ease;
            cursor: pointer;
        }

        .sbt_btn:hover {
            background-color: #2980b9; /* Hover State Color */
        }
</style>


<style>
.collapsible {
  background-color: turquoise;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  border-radius: 50px;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active_, .collapsible:hover {
  background-color: magenta;
}

.contentCollapsible {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
  text-align: center;
}


/* Style for the search engine form */
form.srchEngine {
  position: relative;
  top: 50px;
}

@media screen and (max-width: 600px) {
    .srchEngine {
    position: relative;
    top: 0px;
    }
  .footer {
    display: none;
  }

  .content{
    top: 10px;
    bottom: 10px;
    position: relative;
  }
  form.srchEngine {
    position: relative;
    top: 10px;
  }
  
}

/* TILES IN itm file **************** */
.icon-group {
  display: flex;
}

 .icon-container {
  height: 50px;
  <?php if($_SESSION['lang']=="ar") echo"float: right;"; else  echo"float: left;"; ?>
  height: 0;
  padding-bottom: 1%;
  position: relative;
  overflow: hidden;
  margin-right: 3px; /* فاصل بين الأيقونات، يمكن تعديله وفقًا للحاجة */
  flex-grow: 1;
}

.icon-container img {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}



.spinner {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  border: 16px solid #f3f3f3;
  border-top: 16px solid #3498db;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}



.not-logged {
  font-size: 24px;
  color: white;
  text-align: center;
  background-color: #ff0000;
  padding: 10px;
  border-radius: 5px;
  width: 200px;
  margin: 0 auto;
}

</style>


/* ------------- categoriesIconsList  ------------------- */
    <style>

        .icon-list {
            display: flex !important;
            flex-wrap: wrap;
            justify-content: center;
            list-style: none;
            padding: 0;
        }

        .icon-item {
            width: 80px;
            margin: 1;
            text-align: center;
            border: 1px dashed;
            height: 100px;
        }

        .icon-item i {
            font-size: 48px;
            margin-bottom: 10px;
        }
    </style>
    
    <style>
        
        .important-input {
            border: 2px solid #FF0000; /* Red border to signify importance */
            border-radius: 8px; /* Rounded corners */
            padding: 10px; /* Padding inside the input field */
            font-size: 1.2em; /* Larger font size */
            font-weight: bold; /* Bold text */
            background-color: #FFFFE0; /* Light yellow background */
            box-shadow: 0 0 10px rgba(255, 0, 0, 0.5); /* Red shadow for emphasis */
            outline: none; /* Remove default outline */
            transition: all 0.3s ease; /* Smooth transition for focus */
        }
        
        .important-input:focus {
            border-color: #FF4500; /* Darker orange-red border on focus */
            box-shadow: 0 0 15px rgba(255, 69, 0, 0.8); /* Enhanced shadow on focus */
        }
    </style>
    
    
    
    
    